@charset "UTF-8";

@media print, screen and (max-width: 999px) {

#mainKvWrap {
position: relative;
width: 100vw;
margin: 0 auto;
}

#mainCopy {
position: absolute;
width: 80px;
top: 15px;
right: -5px;
line-height: 42px;
z-index: 5;
}

#mainCopy h1 {
writing-mode: vertical-rl;
font-size: 1.6rem;
text-align: left;
margin-left: auto;
margin-right: auto;
letter-spacing: .2em;
}

#mainCopy h1 span {
background-color: #fff;
padding: 10px;
}

#wrapTitle {
background: url("../img/bg_title.jpg") repeat;
background-size: 80px;
width: 100%;
min-height: 124px;
margin-top: 56px;
border-bottom: 1px solid #A7A49E;
}

#titleInner {
width: 90%;
font-size: 2.2rem;
text-align: left;
margin: 0 auto;
min-height: 120px;
padding: 15px 0;
display: flex;
justify-content: flex-start;
align-items: center;
line-height: 1.3;
}

#pankuzu {
width: 90%;
font-size: 1rem;
text-align: left;
margin: 0 auto;
padding: 15px 0;
margin-bottom: 30px;
}

#pankuzuCo {
width: 90%;
font-size: 1rem;
text-align: left;
margin: 0 auto;
margin-top: 56px;
padding: 15px 0;
margin-bottom: 30px;
}

.currentList {
font-weight: 700;
color: #869498;
margin-bottom: 30px;
display: flex;
justify-content: center;
}

.currentList li {
position: relative;
white-space: nowrap;
padding: 0 8% 0 3%;
}

.currentList li:first-child {
padding: 0 8% 0 0;
}

.currentList li:last-child {
padding: 0 0 0 3%;
}

.currentList li::after {
position: absolute;
background-color: #869498;
width: 18px;
height: 1px;
content: "";
margin: auto;
top: 0;
bottom: 0;
right: 0px;
}

.currentList li:last-child::after {
display: none;
}

.currentList i {
position: relative;
font-size: 1.6rem;
margin-right: 4px;
top: 1px;
}

.currentList li.active {
color: #1A1E23 !important;
}

.contentsFlex {
position: relative;
width: 1200px;
text-align: justify;
margin: 0 auto;
display: flex;
justify-content: space-between;
}

.contentsFlex {
width: 100%;
text-align: justify;
margin: 0 auto;
}

#leftNavNone {
display: none;
}

#leftNav {
width: 100%;
margin-bottom: 60px;
}

#leftNavColor {
background-color: #F3F1EC;
width: 100%;
padding: 30px 20px;
}

#leftNav h3 {
color: #B49848;
margin-bottom: 30px;
line-height: 1.5;
}

#leftNav h3 span {
font-size: 2.4rem;
display: block;
}

#leftNav nav {
border-bottom: 1px solid #A7A49E;
}

#leftNav li {
border-top: 1px solid #A7A49E;
}

#leftNav li a {
color: #000;
padding: 15px;
display: block;
}

#leftNav .accordion {
position: relative;
color: #000;
padding: 15px;
cursor: pointer;
}

#leftNav .accordion:last-child {
border-bottom: 1px solid #A7A49E;
}

#leftNav .panel {
margin: 0 auto;
max-height: 0;
padding: 0 20px;
overflow: hidden;
transition: max-height .5s ease;
border-top: 0 !important;
}

#leftNav .panel li {
border-top: 0 !important;
}

#leftNav .panel li:last-child {
padding-bottom: 20px;
}

#leftNav .panel li a {
padding: 0 !important;
}

#leftNav .symbol {
position: absolute;
width: 30px;
height: 30px;
display: flex;
justify-content: center;
align-items: center;
right: 15px;
top: 0;
bottom: 0;
margin: auto;
}

#leftNav .symbol span {
background-color: #000;
display: block;
width: 100%;
height: 1px;
transition: all 0.4s ease;
}

#leftNav .symbol span:nth-of-type(1) {
transform: translateX(15px);
}

#leftNav .symbol span:nth-of-type(2) {
transform: rotate(-90deg);
}

#leftNav .accordion.active .symbol span:nth-of-type(2) {
transform: rotate(0deg);
}

.contactFormBtnL {
position: relative;
background-color: #fff;
width: 100%;
font-size: 1.2rem;
margin-top: 30px;
border: 1px solid #000;
transition: .3s;
}

.contactFormBtnL a {
display: block;
padding: 20px 20px 22px;
}

.contactFormBtnL a:hover {
text-decoration: none;
}

.contactFormBtnL span {
font-size: 1.6rem;
display: block;
}

.contactFormBtnL .arrow {
position: absolute;
background-color: #000;
width: 30px;
height: 1px;
right: 20px;
top: 0;
bottom: 0;
margin: auto;
}

.contactFormBtnL .arrow::before {
position: absolute;
background-color: #000;
width: 1px;
height: 7px;
content: "";
right: 13px;
top: -7px;
}

.contactFormBtnL .arrow::after {
position: absolute;
background-color: #000;
width: 15px;
height: 1px;
content: "";
transform: rotate(30deg);
right: 0;
top: -4px;
}

.callBtnL {
background-color: var(--themeColor);
width: 100%;
font-size: 1.4rem;
font-weight: 600;
text-align: center;
margin-top: 20px;
border-radius: 10px;
border: 1px solid var(--themeColor);
line-height: 1.5;
box-shadow: 3px 3px 5px #999;
transition: .3s;
}

.callBtnL a {
padding: 20px 20px 22px;
display: block;
color: #fff;
}

.callBtnL a:hover {
text-decoration: none;
}

.callBtnL .call {
font-size: 2.8rem;
}

.callBtnL .txt {
font-size: 1rem;
}

/**/

.rightContents {
width: 100%;
margin: 0 auto;
margin-bottom: 40px;
}

.rightContents .inner {
width: 90%;
margin: 0 auto;
}

.rightContents .mainTitle {
color: #B49848;
margin-bottom: 30px;
line-height: 1.5;
}

.rightContents .mainTitle span {
font-size: 2.8rem;
display: block;
}

.rightContents .subTitle,
.rightContents .wc-pao-addon-heading {
font-size: 2rem;
font-weight: 600;
color: #A30000;
margin-top: 40px;
margin-bottom: 20px;
padding-left: 15px;
border-left: 1px solid #A30000;
line-height: 1.5;
display: block !important;
}

.rightContents .wc-pao-addon-heading {
font-family: yu-mincho-pr6n, sans-serif;
}

.rightContents .subSubTitle {
font-size: 1.6rem;
color: #806628;
margin-bottom: 10px;
line-height: 1.5;
}

.emphasis {
background: linear-gradient(transparent 60%, #FFE6E6 60%);
font-weight: 700;
color: #A30000;
}

.spPcPhoto img {
margin-bottom: 22px;
}

.commonBtn {
position: relative;
background-color: #fff;
width: 100%;
font-size: 1.3rem;
text-align: center;
margin: 30px auto 40px;
border: 1px solid #000;
transition: .3s;
}

.commonBtn a {
display: block;
padding: 20px 30px 22px 5px;
}

.commonBtn a:hover {
text-decoration: none;
}

.commonBtn .arrow {
position: absolute;
background-color: #000;
width: 30px;
height: 1px;
left: 0;
right: -180px;
top: 0;
bottom: 0;
margin: auto;
}

.commonBtn .arrow::before {
position: absolute;
background-color: #000;
width: 1px;
height: 7px;
content: "";
right: 13px;
top: -7px;
}

.commonBtn .arrow::after {
position: absolute;
background-color: #000;
width: 15px;
height: 1px;
content: "";
transform: rotate(30deg);
right: 0;
top: -4px;
}

.wrapColor {
position: relative;
width: 100%;
margin: 60px auto;
padding: 60px 0;
}

.wrapColor2 {
position: relative;
background-color: #F3F1EC;
width: 100%;
margin: 60px auto;
padding: 40px 30px 60px;
}

.wrapColorBg {
position: absolute;
background-color: #F3F1EC;
width: 150%;
height: 100%;
left: -50px;
top: 0;
z-index: -1;
}

.wrapSlideBg {
background-color: #F3F1EC;
width: 100%;
margin-bottom: 40px;
padding: 5px 20px 30px 20px;
}

.productsTitle {
font-size: 2.4rem;
font-weight: 600;
color: #A30000 !important;
margin-bottom: 30px;
padding-left: 15px;
border-left: 1px solid #A30000;
line-height: 1.5;
}

.productsFlex {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.featuredProducts {
background-color: #fff;
width: 100%;
text-align: left;
margin: 0 5px;
margin-bottom: 20px;
}

.products {
background-color: #FBFBFB;
width: 48%;
text-align: left;
margin-bottom: 13px;
}

.products img {
width: auto;
height: 136px;
object-fit: cover;
}

.products .photo {
text-align: center;
}

.featuredProducts a {
padding: 30px;
display: block;
}

.products a {
padding: 15px;
display: block;
}

.featuredProducts a:hover,
.featuredProducts a:hover h3,
.products a:hover,
.products a:hover h2 {
text-decoration: none;
}

.featuredProducts .photo {
width: 80%;
margin: 0 auto;
margin-bottom: 20px;
}

.products .photo {
width: 100%;
margin: 0 auto;
margin-bottom: 10px;
}

.featuredProducts .copy {
font-size: 1.2rem;
}

.products .copy {
font-size: 1.1rem;
margin-bottom: 5px;
line-height: 1.7;
}

.featuredProducts h3 {
font-size: 1.6rem !important;
font-weight: 400 !important;
color: #000 !important;
margin-bottom: 0 !important;
padding-left: 0 !important;
border-left: 0 !important;
line-height: 1.5;
}

.products h2 {
font-size: 1.5rem !important;
font-weight: 400 !important;
color: #000 !important;
margin-bottom: 0 !important;
padding-left: 0 !important;
border-left: 0 !important;
line-height: 1.5;
}

.featuredProducts .price {
color: #B49848;
margin: 10px 0;
}

.products .price {
font-size: 1.2rem;
color: #B49848;
margin: 10px 0;
}

.featuredProducts .wrapTag,
.products .wrapTag {
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}

.featuredProducts .tag {
width: auto;
font-size: 1rem;
text-align: center;
color: #B49848;
margin: 5px 5px 0 0;
padding: 0 10px;
border: 1px solid #B49848;
}

.products .tag {
font-size: 1rem;
color: #A7A49E;
margin-right: 10px;
}

.wrapIcon {
width: 100%;
text-align: center;
margin-bottom: 30px;
padding: 15px;
border: 1px solid #F3F1EC;
}

.wrapProductsCategoryTag {
background-color: #F3F1EC;
margin-top: 20px;
padding: 24px;
}

.wrapProductsCategoryTag ul {
display: flex;
justify-content: flex-start;
flex-wrap: wrap;
}

.wrapProductsCategoryTag a {
margin-right: 20px;
}

.wrapProductsCategoryTag a::before {
content: "#";
}

.wrapProductsCategoryTag a {
margin-right: 10px;
}

.wrapProductsCategoryTag .commonBtn {
margin: 20px 0 0 !important;
}

/**/

.entryTitleTop {
font-size: 1.2rem;
font-weight: 700;
color: #A30000 !important;
margin-bottom: 3px;
}

.entryTitle {
background: url("../img/entry_title_bg.png") no-repeat left bottom;
background-size: 100%;
font-size: 2rem;
font-weight: 700;
color: #A30000 !important;
margin-bottom: 30px !important;
padding-bottom: 24px;
line-height: 1.5;
}

.woocommerce-product-gallery {
background-color: #F3F1EC;
text-align: center;
margin: 30px auto;
margin-bottom: 40px;
padding: 40px 20px;
}

.woocommerce-product-gallery__image {
width: 90%;
margin: 0 auto;
pointer-events: none !important;
}

.entryCopy {
background: url("../img/icon_entry_copy.png") no-repeat top center;
background-size: 50px;
font-size: 2rem;
font-weight: 700;
text-align: center !important;
color: #A30000 !important;
margin-bottom: 20px;
padding-top: 30px;
line-height: 1.5;
}

.entryPriceFlex {
margin-top: 20px;
}

.entryPrice {
font-size: 3.2rem;
font-weight: 700;
color: #A30000;
}

.entryPrice .woocommerce-Price-currencySymbol {
font-size: 1.6rem;
margin-left: 5px;
}

.entryPriceWrapping {
background: url("../img/icon_kirakira.png") no-repeat 10px center;
background-size: 15px;
width: 200px;
font-size: 1.2rem;
font-weight: 700;
color: #A30000;
margin: 0 auto;
padding: 10px 5px 10px 20px;
border: 1px solid #A30000;
line-height: 1;
}

.entryPrice .zeikomi {
font-size: 1.4rem;
margin-right: 5px;
}

.woocommerce-price-suffix {
display: none;
}

.wrapVoice {
background-color: #F3F1EC;
width: 100%;
height: 300px !important;
margin: 0 auto;
padding: 24px 30px;
overflow: scroll;
}

.wrapVoiceW {
background-color: #F3F1EC;
margin: 0 auto;
margin-bottom: 60px;
padding: 10px;
}

.wrapVoiceSolo {
width: 100%;
text-align: justify;
overflow: hidden;
margin-bottom: 30px;
}

.wrapVoiceSolo:last-of-type {
margin-bottom: 0;
}

.wrapVoiceSoloH {
width: 100%;
}

.wrapVoice .voiceTitle {
position: relative;
/*background: rgba(255,255,255,.5);*/
background-color: #fff;
width: 100%;
font-size: 1.5rem;
margin-bottom: 20px;
padding: 18px 20px;
border: 1px solid #C1B0B1;
border-radius: 5px;
line-height: 1.6;
}

.wrapVoice .voiceTitle::before {
position: absolute;
width: 0;
height: 0;
content: "";
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 26px solid #fff;
bottom: -25px;
left: 30px;
z-index: 1;
}

.wrapVoice .voiceTitle::after {
position: absolute;
width: 0;
height: 0;
content: "";
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 26px solid #C1B0B1;
bottom: -27px;
left: 30px;
z-index: 0;
}

.wrapVoice .voicePhoto,
.commonPostPhoto {
width: 100%;
margin-bottom: 20px;
}

.wrapVoice .voiceName {
font-size: 1.2rem;
}

.storyPhoto {
width: 100%;
margin-bottom: 20px;
}

.featuresFlex,
.packingFlex,
.flowFlex {
}

.features,
.packing,
.flow {
width: 100%;
font-size: 1.2rem;
text-align: left;
margin-bottom: 20px;
}

.featuresTitle {
display: flex;
justify-content: flex-start;
align-items: center;
}

.packingTitle,
.flowTitle {
display: flex;
justify-content: flex-start;
}

.featuresNumber,
.packingNumber,
.flowNumber {
background-color: #806628;
width: 22px;
height: 22px;
font-weight: 700;
text-align: center;
color: #fff;
margin-right: 7px;
line-height: 22px;
}

.featuresTitle h4 {
position: relative;
font-size: 1.6rem;
color: #806628;
font-weight: 700;
top: -1px;
}

.packing h4 {
position: relative;
font-size: 1.4rem;
color: #806628;
font-weight: 700;
top: -2px;
}

.flowTitle p {
position: relative;
width: 88%;
font-size: 1.4rem;
font-weight: 700;
color: #806628;
top: -2px;
}

.features img,
.packing img {
margin: 10px auto;
margin-bottom: 10px;
}

.productsBtnFlex {
margin-bottom: 40px;
}

/**/

.wrapCo {
position: relative;
width: 90%;
text-align: justify;
margin: 0 auto;
padding-bottom: 40px;
}

.single_add_to_cart_button,
.checkout-button,
button.button,
.wc-backward {
background-color: #A30000 !important;
width: 100% !important;
height: 100px !important;
font-size: 1.6rem !important;
font-weight: 700 !important;
color: #fff !important;
text-align: center !important;
margin: 20px auto !important;
cursor: pointer !important;
border: 1px solid #A30000 !important;
border-radius: 8px !important;
box-shadow: 3px 3px 6px #666 !important;
line-height: 74px !important;
}

.illustratorFlex {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}

.illustratorPhoto:first-child {
width: 100%;
}

.illustratorPhoto {
width: 49%;
margin-bottom: 15px;
border: 1px solid #F3F1EC;
}

.alignHead dt {
float: left;
}

.alignHead dd {
padding: 0 0 0 15px;
}

.alignHead2 dt {
float: left;
}

.alignHead2 dd {
padding: 0 0 0 20px;
}

/**/

.numberWrapFlex {
position: relative;
width: 100%;
text-align: center;
margin: 60px auto;
margin-bottom: 30px;
display: flex;
justify-content: center;
}

.numberWrapFlex::after {
position: absolute;
background-color: #A7A49E;
width: 150px;
height: 1px;
content: "";
left: 0;
right: 0;
top: 12px;
margin: auto;
z-index: 0;
}

.numberWrap {
width: 30px;
font-size: 1.3rem;
color: #A7A49E;
margin: 0 20px;
z-index: 1;
}

.numberWrap.active {
color: #B49848;
}

.numberWrap .number {
background-color: #A7A49E;
width: 25px;
height: 25px;
font-size: 1.4rem;
color: #fff;
text-align: center;
margin: 0 auto;
margin-bottom: 5px;
line-height: 25px;
}

.numberWrap .number.active {
background-color: #B49848;
}

.requiredKinende {
position: relative;
background-color: #B49848;
width: 42px;
height: 23px;
font-size: 1.2rem;
font-weight: 700;
color: #fff;
text-align: center;
margin-right: 10px;
line-height: 22px;
top: 1px;
}

.contact dt {
display: flex;
justify-content: flex-start;
align-items: center;
color: #B49848;
margin-bottom: 10px;
}

.contact dd {
margin-bottom: 30px;
}

.contact dt p,
.contact dd p {
margin-bottom: 0;
}

.check a {
color: #A30000;
text-decoration: underline;
}

.wpcf7-submit,
.wpcf7-previous {
position: relative;
background-color: #806628;
font-family: "yu-gothic-pr6n", sans-serif;
width: 100%;
height: 65px;
font-size: 1.8rem;
font-weight: 700;
color: #fff;
text-align: center;
margin-top: 30px;
border: 1px solid #806628;
border-radius: 10px;
line-height: 1.3;
cursor: pointer;
transition: .3s;
box-shadow: 3px 3px 5px #999;
}

.wpcf7-submit {
margin-top: 10px;
}

.check {
position: relative;
left: -18px;
}

.commonNumberTitle {
margin: 30px auto;
display: flex;
justify-content: flex-start;
}

.commonNumber {
background-color: #806628;
width: 22px;
height: 22px;
font-weight: 700;
text-align: center;
color: #fff;
margin-right: 7px;
line-height: 22px;
}

.commonNumberTitle h2 {
position: relative;
width: 90%;
font-size: 1.4rem;
color: #806628;
font-weight: 700;
top: -1px;
}

.commonTable table {
width: 100%;
font-size: 1.2rem;
}

.commonTable th {
background-color: #F3F1EC;
width: 110px;
padding: 5px 10px;
border: 1px solid #A7A49E;
}

.commonTable td {
padding: 5px 10px;
border: 1px solid #A7A49E;
}

.blogWrap {
position: relative;
width: 100%;
border-top: 1px solid #A7A49E;
}

.blogWrap:last-child {
border-top: 1px solid #A7A49E;
border-bottom: 1px solid #A7A49E;
}

.blogFlex {
display: flex;
justify-content: space-between;
}

.blogWrap a {
display: block;
padding: 25px 0;
transform: .3s;
}

.blogWrap a:hover {
color: #A30000;
text-decoration: none;
}

.blogPhoto {
width: 29%;
}

.blogPhoto img {
width: 100%;
height: 100px;
object-fit: cover;
border: 1px solid #ddd;
}

.blogTitle {
width: 65%;
text-align: justify;
padding-right: 46px;
margin-top: -5px;
}

.blogTitle .date {
color: #A30000;
}

.blogWrap .arrow {
position: absolute;
background: url("../img/slider_next3-2.png") no-repeat;
background-size: 30px;
width: 30px;
height: 30px;
right: 0;
top: 0;
bottom: 0;
margin: auto;
}

.wp-pagenavi {
font-size: 1rem;
text-align: center;
margin: 0 auto;
margin-bottom: 30px;
padding-top: 50px;
clear: both;
border-top: 1px solid #A7A49E;
line-height: 1;
}

.wp-pagenavi a, .wp-pagenavi span {
text-decoration: none;
border: 1px solid #A7A49E;
padding: 10px 12px;
margin: 2px;
transition: .3s;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
background: #806628;
color: #fff;
}

.wp-pagenavi span.current {
background: #806628;
color: #fff;
}

.postPhoto {
width: 100%;
margin-bottom: 20px;
}

.postPhoto img {
width: 100%;
height: 200px;
object-fit: cover;
border: 1px solid #ddd;
}

.postTitle {
font-size: 1.8rem;
margin-bottom: 15px;
padding-bottom: 15px;
line-height: 1.5;
border-bottom: 1px solid #000;
}

.postDate {
color: #A30000;
margin-bottom: 20px;
}

.prevNextWrap {
text-align: center;
margin: 20px auto;
margin-top: 30px;
display: flex;
justify-content: center;
align-items: center;
}

.next {
position: relative;
background: url("../img/next_blog_n.png") no-repeat;
background-size: 30px;
width: 30px;
height: 30px;
}

.next::before {
position: absolute;
content: "次へ";
white-space: nowrap;
left: -30px;
top: 2px;
}

.prev {
position: relative;
background: url("../img/prev_blog_n.png") no-repeat;
background-size: 30px;
width: 30px;
height: 30px;
}

.prev::before {
position: absolute;
content: "前へ";
white-space: nowrap;
right: -30px;
top: 2px;
}

.blogBtn {
position: relative;
background-color: #fff;
width: 140px;
font-size: 1.3rem;
text-align: center;
margin: 0 auto;
border: 1px solid #000;
transition: .3s;
line-height: 41px;
}

.blogBtn a {
display: block;
height: 43px;
}

.blogBtn a:hover {
text-decoration: none;
}

.blogBtn .arrowBack {
position: absolute;
background-color: #000;
width: 30px;
height: 1px;
left: 10px;
top: 0;
bottom: 0;
margin: auto;
z-index: 1;
}

.blogBtn .arrowBack::before {
position: absolute;
background-color: #000;
width: 1px;
height: 7px;
content: "";
left: 13px;
top: -7px;
}

.blogBtn .arrowBack::after {
position: absolute;
background-color: #000;
width: 15px;
height: 1px;
content: "";
transform: rotate(-30deg);
left: 0;
top: -4px;
}

/**/

.aboutShop h1 {
font-family: yu-mincho-pr6n, sans-serif;
font-size: 2.4rem;
font-weight: 600;
color: #A30000;
margin-bottom: 30px;
padding-left: 15px;
border-left: 1px solid #A30000;
line-height: 1.5;
}

.aboutShop h2 {
font-family: yu-mincho-pr6n, sans-serif;
font-size: 2.2rem;
font-weight: 600;
color: #A30000;
margin-bottom: 20px;
padding-left: 15px;
border-left: 1px solid #A30000;
line-height: 1.5;
}

.aboutShop h3 {
position: relative;
font-size: 1.7rem;
color: #806628;
font-weight: 700;
margin-bottom: 20px;
}

.aboutShop h4 {
position: relative;
font-size: 1.6rem;
color: #806628;
font-weight: 700;
margin-bottom: 20px;
}

.aboutShop h5 {
position: relative;
font-size: 1.5rem;
color: #806628;
font-weight: 700;
margin-bottom: 20px;
}

/**/

#btnFixedWrap {
position: fixed;
width: 100%;
display: flex;
justify-content: space-between;
left: 0;
right: 0;
bottom: 0;
margin: auto;
z-index: 100;
}

#callBtnFixed {
position: relative;
background-color: #806628;
width: 50%;
text-align: center;
border-top: 1px solid #806628;
border-right: 1px solid #fff;
line-height: 1.3;
transition: .3s;
}

#callBtnFixed::after {
position: absolute;
background: url("../img/icon_tel.svg") no-repeat;
background-size: 20px;
content: "";
width: 20px;
height: 22px;
top: 0;
bottom: 0;
left: -130px;
right: 0;
margin: auto;
transition: .3s;
}

#callBtnFixed a {
font-size: 2rem;
color: #fff;
display: block;
padding: 12px 10px 10px 20px;
transition: .3s;
}

#callBtnFixed a:hover {
text-decoration: none;
}

#callBtnFixed .call {
font-size: 1.8rem;
}

#callBtnFixed .txt {
font-size: 1rem;
}

#contactBtnFixed {
position: relative;
background-color: #806628;
width: 50%;
text-align: center;
border-top: 1px solid #806628;
line-height: 1.5;
transition: .3s;
}

#contactBtnFixed::after {
position: absolute;
background: url("../img/icon_contact.svg") no-repeat;
background-size: 15px;
content: "";
width: 15px;
height: 15px;
top: 4px;
bottom: 0;
left: -120px;
right: 0;
margin: auto;
transition: .3s;
}

#contactBtnFixed a {
font-size: 1.2rem;
color: #fff;
display: block;
padding: 20px 5px 16px 28px;
transition: .3s;
}

#contactBtnFixed a:hover {
text-decoration: none;
}

/**/

.woocommerce-billing-fields h3,
.woocommerce-additional-fields h3,
#order_review_heading,
.cart_totals h2,
.woocommerce-order-details__title,
.woocommerce-column__title {
font-family: yu-mincho-pr6n, sans-serif;
font-size: 1.8rem;
font-weight: 600;
color: #B49848;
margin-bottom: 20px;
line-height: 1.5;
}

#order_review_heading,
.cart_totals h2 {
margin-top: 20px;
margin-bottom: 10px;
}

.woocommerce-additional-fields h3 {
margin-top: 30px;
}

.woocommerce-billing-fields h3::before,
.woocommerce-additional-fields h3::before,
#order_review_heading::before,
.cart_totals h2::before,
.woocommerce-order-details__title::before,
.woocommerce-column__title::before {
content: "●";
}

.shop_table th,
.shop_table td,
address {
padding: 15px !important;
}

.woocommerce-order-details__title,
.woocommerce-column__title {
margin-bottom: 10px;
}

.product-total,
.cart-subtotal,
.order-total {
text-align: right !important;
white-space: nowrap;
}

.product-total strong,
.cart-subtotal strong,
.cart-subtotal th,
.cart-subtotal td,
.order-total strong,
.order-total th {
font-weight: normal !important;
}

.woocommerce-notice {
font-family: yu-mincho-pr6n, sans-serif;
font-size: 2rem;
font-weight: 600;
color: #B49848;
line-height: 1.5;
}

.wc-pao-addon-description p {
margin-bottom: 5px;
}

/**/

.woocommerce {
width: 100%;
display: flex;
flex-direction: column;
}

.woocommerce-MyAccount-navigation {
background-color: #F3F1EC;
width: 100%;
padding: 30px;
order: 2;
}

.woocommerce-MyAccount-navigation ul {
border-top: 1px solid #A7A49E;
}

.woocommerce-MyAccount-navigation li {
border-bottom: 1px solid #A7A49E;
}

.woocommerce-MyAccount-navigation li a {
color: #000;
padding: 15px;
display: block;
}

.woocommerce-MyAccount-navigation li a:hover {
text-decoration: none;
}

.woocommerce-MyAccount-content {
width: 100%;
margin-bottom: 30px;
order: 1;
}

.replacementBox { 
display: flex;
flex-direction: column;
}

.replacement1 { order: 1; }
.replacement2 { order: 2; }
.replacement3 { order: 3; }

form.sent .sendSuccess {
display: none !important;
}

/*円が折り返さないように*/

#product-addons-total div:nth-of-type(2n) {
width: 30%;
text-align: right;
white-space: nowrap;
padding-left: 30px;
}

/**/

footer {
position: relative;
background-color: #806628;
text-align: left;
padding: 20px 20px 40px;
z-index: 500;
}

#footerL {
width: 100%;
}

#footerNav {
margin-bottom: 30px;
line-height: 2;
border-bottom: 1px solid #EFEADD;
}

#footerNav a {
position: relative;
color: #fff;
padding-bottom: 6px;
}

#footerNav a:hover {
text-decoration: none;
}

#footerNav li {
color: #fff;
border-top: 1px solid #EFEADD;
}

#footerNav li a {
padding: 10px 0;
display: block;
}

#footerNav .accordion {
position: relative;
color: #fff;
padding: 10px 0;
cursor: pointer;
}

#footerNav .panel {
margin: 0 auto;
max-height: 0;
padding: 0 15px;
overflow: hidden;
transition: max-height .5s ease;
}

#footerNav .panel li {
border-top: 0 !important;
}

#footerNav .panel li:last-child {
padding-bottom: 20px;
}

#footerNav .panel li a {
padding: 0 !important;
}

#footerNav .symbol {
position: absolute;
width: 30px;
height: 30px;
display: flex;
justify-content: center;
align-items: center;
right: 0;
top: 0;
bottom: 0;
margin: auto;
}

#footerNav .symbol span {
background-color: #fff;
display: block;
width: 100%;
height: 1px;
transition: all 0.4s ease;
}

#footerNav .symbol span:nth-of-type(1) {
transform: translateX(15px);
}

#footerNav .symbol span:nth-of-type(2) {
transform: rotate(-90deg);
}

#footerNav .accordion.active .symbol span:nth-of-type(2) {
transform: rotate(0deg);
}

#fotterSns {
display: none;
}

#fotterSnsSp {
margin: 30px 0;
display: flex;
justify-content: flex-start;
}

.fbBtnF {
background-color: #fff;
width: 17%;
height: 50px;
font-size: 1.6rem;
text-align: center;
margin-right: 10px;
}

.fbBtnF a {
color: var(--themeColor);
display: block;
padding: 10px;
}

.xBtnF {
background-color: #fff;
width: 17%;
height: 50px;
font-size: 1.6rem;
text-align: center;
margin-right: 10px;
}

.xBtnF a {
color: var(--themeColor);
display: block;
padding: 10px;
}

.blogBtnF {
background-color: #fff;
width: 26%;
height: 50px;
font-size: 1.6rem;
text-align: center;
margin-right: 10px;
}

.blogBtnF a {
color: var(--themeColor);
display: block;
text-decoration: none;
padding: 10px;
}

.lineBtnF {
position: relative;
background-color: #fff;
width: 40%;
height: 50px;
font-size: 1.4rem;
text-align: center;
}

.lineBtnF::after {
position: absolute;
background: url("../img/icon_line_f.svg") no-repeat 92% center;
background-size: 16px;
width: 16px;
height: 16px;
content: "";
top: -2px;
bottom: 0;
left: 0;
right: -76px;
margin: auto;
}

.lineBtnF a {
color: var(--themeColor);
display: block;
text-decoration: none;
padding: 12px 10px 12px 0px;
}

#footerR {
width: 100%;
}

.cartBtnF {
position: relative;
background-color: #fff;
width: 100%;
font-size: 1.6rem;
text-align: center;
margin-bottom: 20px;
border: 1px solid #fff;
transition: .3s;
}

.cartBtnF::after {
position: absolute;
background: url("../img/cart.svg") no-repeat;
background-size: 22px;
width: 22px;
height: 20px;
content: "";
top: -5px;
bottom: 0px;
left: -140px;
right: 0;
margin: auto;
}

.cartBtnF a {
display: block;
padding: 15px 20px 17px;
}

.cartBtnF a:hover {
text-decoration: none;
}

.cartBtnF .arrow {
position: absolute;
background-color: #000;
width: 24px;
height: 1px;
left: 0;
right: -150px;
top: 0;
bottom: 0;
margin: auto;
}

.cartBtnF .arrow::before {
position: absolute;
background-color: #000;
width: 1px;
height: 5px;
content: "";
right: 10px;
top: -5px;
}

.cartBtnF .arrow::after {
position: absolute;
background-color: #000;
width: 12px;
height: 1px;
content: "";
transform: rotate(30deg);
right: 0;
top: -3px;
}

.contactFormBtnF {
position: relative;
background-color: #fff;
width: 100%;
font-size: 1.2rem;
margin-bottom: 20px;
border: 1px solid #fff;
transition: .3s;
}

.contactFormBtnF a {
display: block;
padding: 20px 20px 22px;
}

.contactFormBtnF a:hover {
text-decoration: none;
}

.contactFormBtnF span {
font-size: 1.6rem;
display: block;
}

.contactFormBtnF .arrow {
position: absolute;
background-color: #000;
width: 24px;
height: 1px;
right: 20px;
top: 0;
bottom: 0;
margin: auto;
}

.contactFormBtnF .arrow::before {
position: absolute;
background-color: #000;
width: 1px;
height: 5px;
content: "";
right: 10px;
top: -5px;
}

.contactFormBtnF .arrow::after {
position: absolute;
background-color: #000;
width: 12px;
height: 1px;
content: "";
transform: rotate(30deg);
right: 0;
top: -3px;
}

.callBtn {
width: 100%;
font-size: 1.4rem;
font-weight: 600;
text-align: center;
border-radius: 10px;
border: 1px solid #fff;
line-height: 1.5;
box-shadow: 3px 3px 5px #333;
transition: .3s;
}

.callBtn a {
padding: 20px 10px 22px;
display: block;
color: var(--themeColor);
}

.callBtn a:hover {
text-decoration: none;
}

.callBtnF {
background-color: #fff;
}

.callBtn .call {
font-size: 2.8rem;
}

.callBtn .txt {
font-size: 1rem;
}

#copyRight {
display: none;
}

#copyRightSp {
font-size: 1.2rem;
color: #fff;
margin-top: 30px;
line-height: 1;
}

#footerNavSp {
font-size: 1.2rem;
}

#footerNavSp a {
color: #fff;
text-decoration: underline;
}

.pagetop {
position: fixed;
background-color: #806628;
width: 62px;
height: 62px;
font-size: 1rem;
font-weight: 600;
text-align: center;
color: #fff !important;
border-radius: 10px;
line-height: 90px;
right: 10px;
bottom: -76px;
z-index: 501;
letter-spacing: 0;
overflow: hidden;
box-shadow: 3px 3px 5px #333;
}

.pagetop:hover {
text-decoration: none;
}

.pagetop .arrow {
position: absolute;
background-color: #fff;
width: 1px;
height: 26px;
right: 30px;
top: 10px;
margin: auto;
}

.pagetop .arrow::before {
position: absolute;
background-color: #fff;
width: 8px;
height: 1px;
content: "";
right: 0;
top: 12px;
}

.pagetop .arrow::after {
position: absolute;
background-color: #fff;
width: 15px;
height: 1px;
content: "";
transform: rotate(-60deg);
right: -3px;
top: 6px;
}

.orderBox { 
display: flex;
flex-direction: column;
}

.order1 { order: 1; }
.order2 { order: 2; }
.order3 { order: 3; }
.order4 { order: 4; }
.order5 { order: 5; }

.alignright,
.alignleft,
.aligncente {
display: block;
margin: 0 auto;
margin-bottom: 30px;
}

}

@media print, screen and (max-width:797px) {

.iframeForm iframe {
width: 100%;
height: 500px;
margin: 0 auto;
margin-bottom: 30px;
overflow-y: scroll;
border: 1px solid #a7a49e;
}

.formEhon {
font-size: 1.3rem;
text-align: justify;
padding: 20px 20px 0;
}

.requiredKinende {
float: left;
margin-bottom: 5px;
}

}